<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Semantic UI</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    
    <div class="ui middle aligned center aligned grid login-grid">
      <div class="column login-column">
        <h2 class="ui blue image header">
          
          <div class="content">
            Semantic UI
          </div>
        </h2>
        <form class="ui large form" id="js-login">
          <div class="ui segment">
            <div class="field">
              <div class="ui left icon input">
                <i class="user icon"></i>
                <select class="ui dropdown fluid" name="userId" required>
                  <option value="" disabled selected hidden>Select user</option>
                  {% for user in users %}
                  <option value="{{ user.id }}">{{ user.username }}</option>
                  {% endfor %}
                </select>
              </div>
            </div>
            <div class="field">
              <div class="ui left icon input">
                <i class="lock icon"></i>
                <input type="password" name="password" placeholder="Password">
              </div>
            </div>
            <div class="field">
              <button type="submit" class="ui fluid blue large submit button">Login</button>
            </div>
            <div class="field">
              <button class="ui fluid submit button" id="js-load-data" type="submit">Reset and load data</button>
            </div>
            <div class="field">
              <a href="../index.html" class="ui fluid submit button">Select framework</a>
            </div>
          </div>
    
          <div class="ui error message"></div>
    
        </form>
    
      </div>
    </div>

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>